:root {
    --pixels10-960: 10px;
    --pixels10-640: 1.563vw;
    --pixels10-480: 2.083vw;
    --pixels10-360: 2.778vw;
    
    --pixels20-960: 20px;
    --pixels20-640: 3.125vw;
    --pixels20-480: 4.167vw;
    --pixels20-360: 5.556vw;
    
    --font-size-h2-1600: 40px;
    --font-size-h2-960: 30px;
    --font-size-h2-640: 4.688vw;
    --font-size-h2-480: 4.583vw;
    --font-size-h2-360: 6.111vw;
    
    --font-size-h3-1600: 20px;
    --font-size-h3-960: 18px;
    --font-size-h3-640: 2.813vw;
    --font-size-h3-480: 3.333vw;
    --font-size-h3-360: 3.889vw;
    
    --font-size-text-1600: 20px;
    --font-size-text-960: 16px;
    --font-size-text-640: 2.5vw;
    --font-size-text-360: 3.33vw;
    
    --font-size-cardtext-1200: 14px;
    --font-size-cardtext-960: 12px;
    --font-size-cardtext-640: 1.875vw;
    --font-size-cardtext-480: 2.292vw;
    --font-size-cardtext-360: 3.056vw;
    
    --border-rad-out-960: 20px;
    --border-rad-out-640: 3.125vw;
    --border-rad-out-480: 4.167vw;
    --border-rad-out-360: 5.556vw;
    
    
    --border-rad-in-960: 15px;
    --border-rad-in-640: 2.344vw;
    --border-rad-in-480: 3.125vw;
    --border-rad-in-360: 4.167vw;
}

/* Меню при скролле */
.uc-navpannel .t396__artboard.fixed {
    top: -20px !important;
    background-color: #f5f5f7;
}
.uc-navpannel .t396__artboard.fixed .logo,
.uc-navpannel .t396__artboard.fixed .icn_menu {
    -webkit-filter: invert(0.9);
            filter: invert(0.9);
}
.uc-navpannel .t396__artboard.fixed nav a {
    color: #282828 !important;
    font-weight: 500 !important;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.uc-navpannel .t396__artboard.fixed nav a .tn-atom__button-text,
.uc-navpannel .t396__artboard.fixed .btn-stroke a.tn-atom .tn-atom__button-text {
    color: #282828 !important;
}
.uc-navpannel .t396__artboard.fixed nav a:hover .tn-atom__button-text {
    color: #28282870 !important;
}

.uc-navpannel .t396__artboard.fixed .btn-stroke a.tn-atom,
.uc-navpannel .t396__artboard.fixed .btn-stroke a.tn-atom::before {
    border-color:#282828 !important;
    color: #282828  !important;
    background-color: #f5f5f7 !important;
    -webkit-transition: all 0.3s ease-in-out !important;
    -o-transition: all 0.3s ease-in-out!important;
    transition: all 0.3s ease-in-out!important;
    
}
.uc-navpannel .t396__artboard.fixed .btn-stroke a:hover,
.uc-navpannel .t396__artboard.fixed .btn-stroke a::after {
    border-color: #F6DF80 !important;
}


/* Мобильное меню */
.t450__overlay.t450__menu_show {
    -webkit-backdrop-filter: blur(5px);
            backdrop-filter: blur(5px);
}
.t450__logowrapper {
    margin-bottom: 40px;
}
.t450__rightcontainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}
.t450__right_descr[field='descr'] {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px !important;
}
.t450__right_social_links {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
}
.t450 .t-sociallinks__svg {
    width: 44px !important;
    height: 44px !important;
}
.t450__right_buttons_but {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
}
.t450__right_buttons {
    /*flex: 1;*/
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
}
.t450__right_buttons a {
    height: 56px !important;
    min-width: 200px;
}
.t450__right_descr[field='descr2'] {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
}

/*Видео обложка*/
.video-wrapper iframe {
    width: calc(100vw - 40px);
    height: calc(100vh - 40px);
    margin: 20px;
    border-radius: 20px;
    overflow: hidden;
}
@media screen and (max-width: 639px) {
    .video-wrapper iframe {
        width: calc(100vw - 20px);
        height: calc(100vh - 20px);
        margin: 10px;
    }
}
@media screen and (max-width: 479px) {
    .video-wrapper iframe {
        width: 340px;
        height: 540px;
    }
}

/* Попапы*/
.t-form-success-popup {
    background-color: #28282870 !important;
    -webkit-backdrop-filter: blur(5px);
            backdrop-filter: blur(5px);
}

/*Форма обратного звонка BF504*/
.t945 .t-input-group {
    margin-bottom: 20px;
}
.t945__popup {
        right: 40px !important;
    }
@media screen and (max-width: 1599px) {
    .t945__popup {
        right: 20px !important;
    }
}
@media screen and (max-width: 479px) {
    .t945__popup {
        right: 10px !important;
        bottom: 10px !important;
        border-radius: 15px 15px 0 0 !important;
    }
    .t945__title {
        margin-bottom: 10px;
    }
    .t945__descr {
        margin-bottom: 20px;
    }
    .t-checkbox__control {
        font-size: 12px;
    }
    .t945__container {
        padding: 40px 0;
    }
}

/* Галерея GL10N на главной странице */
.uc-gallery .t1148__slider {
    scroll-padding-left: calc((100% - 1520px)/2);
    scroll-padding-right: calc((100% - 1520px)/2);
    padding-left: calc((100% - 1520px)/2);
    padding-right: calc((100% - 1520px)/2);
}
@media screen and (max-width: 1599px) {
    .uc-gallery .t1148__slider {
        scroll-padding-left: calc((100% - 1160px)/2);
        scroll-padding-right: calc((100% - 1160px)/2);
        padding-left: calc((100% - 1160px)/2);
        padding-right: calc((100% - 1160px)/2);
    }
}
@media screen and (max-width: 1199px) {
    .uc-gallery .t1148__slider {
        scroll-padding-left: calc((100% - 920px)/2);
        scroll-padding-right: calc((100% - 920px)/2);
        padding-left: calc((100% - 920px)/2);
        padding-right: calc((100% - 920px)/2);
    }
}
@media screen and (max-width: 959px) {
    .uc-gallery .t1148__slider {
        scroll-padding-left: 3.125vw;
        scroll-padding-right: 3.125vw;
        padding-left: 3.125vw;
        padding-right: 3.125vw;
        -webkit-column-gap: 15px !important;
           -moz-column-gap: 15px !important;
                column-gap: 15px !important;
    }
}
@media screen and (max-width: 639px) {
    .uc-gallery .t1148__slider {
        scroll-padding-left: 4.166vw;
        scroll-padding-right: 4.166vw;
        padding-left: 4.166vw;
        padding-right: 4.166vw;
    }
}
@media screen and (max-width: 479px) {
    .uc-gallery .t1148__slider {
        scroll-padding-left: 2.778vw;
        scroll-padding-right: 2.778vw;
        padding-left: 2.778vw;
        padding-right: 2.778vw;
        -webkit-column-gap: 2.778vw !important;
           -moz-column-gap: 2.778vw !important;
                column-gap: 2.778vw !important;
    }
}

/* Zero РАЗНОЕ */
.bg-card .tn-molecule {overflow: hidden;}
.w-close {cursor: pointer;}

/* Блог FD302 */
.uc-blog {
    position: relative;
    z-index: 10;
}
.uc-blog ul.t-feed__container {
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
}
.uc-blog li.t-feed__post {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.uc-blog li.t-feed__post .t-feed__col-grid__post-wrapper,
li.t-feed__post .t-feed__col-grid__post-wrapper {
    border:  1px solid #28282850 !important;
    box-shadow: none !important;
}
.uc-blog .t-feed__post-title {
    font-size: var(--font-size-h3-1600);
}
.uc-blog .t-feed__post-descr {
    font-size: var(--font-size-cardtext-1200);
}
@media screen and (max-width: 1599px) {
    .uc-blog ul.t-feed__container {
        column-gap: var(--pixels20-960);
        row-gap: calc(1.5 * var(--pixels20-960));
    }
}
@media screen and (max-width: 1199px) {
    /*.uc-blog ul.t-feed__container {*/
    /*    gap: var(--pixels10-960);*/
    /*}*/
    .uc-blog li.t-feed__post {
        max-width: 280px;
    }
    .uc-blog .t-feed__col-grid__content {
        padding: 5px 20px 30px;
    }
    .uc-blog  .t-feed__textwrapper {
        flex: 1;
    }
    .uc-blog .t-feed__post-title {
       font-size: var(--font-size-h3-960);
    }
    .uc-blog .t-feed__post-descr {
        font-size: var(--font-size-cardtext-960);
    }
}
@media screen and (max-width: 959px) {
    .uc-blog ul.t-feed__container {
        flex-direction: column;
        row-gap: var(--pixels20-640);
    }
    .uc-blog .t-feed__container_inrow1 .t-feed__post:first-child, 
    .uc-blog .t-feed__container_inrow2 .t-feed__post:nth-child(-n+2), 
    .uc-blog .t-feed__container_inrow3 .t-feed__post:nth-child(-n+3), 
    .uc-blog .t-feed__container_inrow4 .t-feed__post:nth-child(-n+4) {
        margin-top: 0 !important;
    }
    .uc-blog ul.t-feed__container {
        max-width: calc(100% - (4 * var(--pixels20-640)));
    }
    .uc-blog li.t-feed__post {
         max-width: 100%;
    }
    .uc-blog .t-feed__post-title {
        font-size: var(--font-size-h3-640);
    }
    .uc-blog .t-feed__post-descr {
        font-size: var(--font-size-cardtext-640);
    }
    .uc-blog .t-feed__col-grid__post-wrapper {
        flex-direction: row !important;
        min-height: 200px;
        max-height: 260px;
    }
    .uc-blog .t-feed__post-imgwrapper {
        border-radius: 20px !important;
        margin-bottom: 0;
        flex: 1 0 50%;
    }
    .uc-blog .t-feed__col-grid__wrapper {
        flex: 1 0 50%;
    }
    .uc-blog .t-feed__post-bgimg {
        border-radius: 20px 0 0 20px !important;
    }
    .uc-blog .t-feed__col-grid__content {
        padding: var(--pixels20-640)  var(--pixels20-640);
        
    }
}
@media screen and (max-width: 639px) {
    .uc-blog ul.t-feed__container {
        row-gap: var(--pixels10-480);
    }
    .uc-blog ul.t-feed__container {
        max-width: calc(100% - (4 * var(--pixels20-480)));
    }
    .uc-blog .t-feed__col-grid__post-wrapper {
        min-height: 180px;
        max-height: 180px;
    }
    .uc-blog .t-feed__post-title {
       font-size: var(--font-size-h3-480);
    }
    .uc-blog .t-feed__post-descr {
        font-size: var(--font-size-cardtext-480);
    }
    .uc-blog .t-feed__col-grid__content {
        padding: var(--pixels20-480)  var(--pixels20-480);
    }
}
@media screen and (max-width: 479px) {
    .uc-blog ul.t-feed__container {
        row-gap: var(--pixels10-360);
    }
    .uc-blog ul.t-feed__container {
        max-width: calc(100% - (2 * var(--pixels20-360)));
    }
    .uc-blog .t-feed__col-grid__post-wrapper {
        min-height: 160px;
        max-height: 160px;
    }
    .uc-blog .t-feed__post-imgwrapper {
        flex: 1 0 33%;
    }
    .uc-blog .t-feed__post-title {
       font-size: var(--font-size-h3-360);
    }
    .uc-blog .t-feed__post-descr {
        font-size: var(--font-size-cardtext-360);
    }
    .uc-blog .t-feed__col-grid__content {
        padding: var(--pixels20-360)  var(--pixels10-360);
    }
}

/* Аккордеон TX16N2 */
.uc-faq .t668 {
    padding-top: 120px;
    padding-bottom: 120px;
    background-color: #9fc061;
    max-width: 1520px;
    margin-left: auto;
    margin-right: auto;
    border-radius: var(--border-rad-out-960);
}
.uc-faq .t668 .t-section__title {
    margin-bottom: 60px;
    font-size: var(--font-size-h2-1600)
}
.uc-faq .t-container {
    border-radius: var(--border-rad-in-960);
    overflow: hidden;
}
.uc-faq .t668__col {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    max-width: 1200px;
}
.uc-faq .t668__textwrapper {
    padding-right: 25px;
}
.uc-faq .t668__title {
    font-size: var(--font-size-h3-1600);
}
.uc-faq .t668__text {
    font-size: var(--font-size-text-1600);
}

@media screen and (max-width: 1519px) {
    .uc-faq {
        padding-top: 90px !important;
    }
    .uc-faq .t668 {
        padding-top: 90px;
        padding-bottom: 90px;
        max-width: 1200px;
    }
    .uc-faq .t668 .t-section__title {
        margin-bottom: 45px;
        font-size: var(--font-size-h2-960);
    }
    .uc-faq .t-container {
        max-width: calc(100% - (2 * var(--pixels20-960)));
    }
    .uc-faq .t668__title {
        font-size: var(--font-size-h3-960);
   }
    .uc-faq .t668__text {
        font-size: var(--font-size-text-960);
    }
    
}
@media screen and (max-width: 1199px) {
    .uc-faq .t668 {
        max-width: 920px;
    }
}
@media screen and (max-width: 959px) {
    .uc-faq .t668 {
        padding-top: 9.375vw;
        padding-bottom: 3.125vw;
        max-width: 93.75vw;
        border-radius: var(--border-rad-out-640);
    }
    .uc-faq .t-container {
        border-radius: var(--border-rad-in-640);
    }
    .uc-faq .t668 .t-section__title {
        margin-bottom: 7.031vw;
        font-size: var(--font-size-h2-640)
    }
    .uc-faq .t-container {
        max-width: calc(100% - (2 * var(--pixels20-640)));
    }
    .uc-faq .t668__title {
        font-size: var(--font-size-h3-640);
    }
    .uc-faq .t668__text {
       font-size: var(--font-size-text-640);
    }
}
@media screen and (max-width: 639px) {
    .uc-faq .t668 {
        padding-top: 6.25vw;
        padding-bottom: var(--pixels10-480);
        max-width: 91.667vw;
        border-radius: var(--border-rad-out-480);
    }
    .uc-faq .t-container {
        border-radius: var(--border-rad-in-480);
    }
    .uc-faq .t668 .t-section__title {
        margin-bottom: 6.25vw;
        font-size: var(--font-size-h2-480)
    }
    .uc-faq .t-container {
        max-width: calc(100% - (2 * var(--pixels10-480)));
    }
    .uc-faq .t668__title {
        font-size: var(--font-size-h3-480);
    }
    .uc-faq .t668__text {
        ont-size: var(--font-size-text-480);
    }
}
@media screen and (max-width: 479px) {
    .uc-faq .t668 {
        padding-top: 8.333vw;
        padding-bottom: 2.778vw;
        max-width: 94.444vw;
        border-radius: var(--border-rad-out-360);
    }
    .uc-faq .t-container {
        border-radius: var(--border-rad-in-360);
    }
    .uc-faq .t668 .t-section__title {
        margin-bottom: 8.333vw;
        font-size: var(--font-size-h2-360)
    }
    .uc-faq .t-container {
        max-width: calc(100% - (2 * var(--pixels10-360)));
    }
    .uc-faq .t668__title {
        font-size: var(--font-size-h3-360);
    }
    .uc-faq .t668__text {
       font-size: var(--font-size-text-360);
    }
}